Subject: x2 of 'le'

From: Ted Reed <[email-masked]>
Date: Sun, 14 Apr 2002 21:53:01 -0700

I'm not sure if something like this already exists, but I got the idea and 
decided to send it in. 

If I've learned it correctly, 'le' basically means "that/those which is/are 
described as ..." What it doesn't specify is who describes it as that. Take 
this example:

ko'a's cousin (goi ko'e) met a girl (goi ko'i) that reminds ko'e of ko'a. 
Ko'e tells ko'a about ko'i, and says that ko'a should meet ko'i. Part of the 
information imparted to ko'a by ko'e is that ko'i speaks lojban, so when ko'a 
meets ko'i, ko'a wants to be cute and say in lojban: "So you're the one my 
cousin described as the hot redhead."

So is there any way of specifying the source of a description already, or 
should we look into making an x2 to 'le'?

-- rizen